### Method

# Adw TabPageget_parent

#### Declaration [src]

    AdwTabPage*
    adw_tab_page_get_parent (
      AdwTabPage* self
    )

#### Description [src]

Gets the parent page of `self`.

See `adw_tab_view_add_page()` and `adw_tab_view_close_page()`.

Gets property | `Adw.TabPage:parent`

#### Return value

Type: `AdwTabPage`

The parent page.

The returned data is owned by the instance.
The return value can be `NULL`.